| Version: 3.1.5

Classes | Variables
spinctrl.h File Reference

## Classes
class | wxSpinCtrl
| wxSpinCtrl combines wxTextCtrl and wxSpinButton in one control. More...
class | wxSpinCtrlDouble
| wxSpinCtrlDouble combines wxTextCtrl and wxSpinButton in one control and displays a real number. More...
class | wxSpinDoubleEvent
| This event class is used for the events generated by wxSpinCtrlDouble. More...

## Variables
wxEventType | wxEVT_SPINCTRL
wxEventType | wxEVT_SPINCTRLDOUBLE

## Variable Documentation

## ◆ wxEVT_SPINCTRL

wxEventType wxEVT_SPINCTRL

## ◆ wxEVT_SPINCTRLDOUBLE

wxEventType wxEVT_SPINCTRLDOUBLE